	.gvIIContainer{
		width:494px;
		position:relative;
		background: transparent;
		padding:0px 0 10px 0px;
		/*border:10px solid #fff;*/
	}
	.gvIIContainer .gvIIImgContainer img{
		margin-left:0;
		margin-top:0;
	}
	.gvIIAltText{
		position:absolute;
		right:10px;
		top:10px;
		background:#000;
		border:1px solid #fff;
		color:#fff;
		padding:5px;
		font-size: 0.7em;
		width: 30%;
	}
	.gvIIContainer .gvIIImgContainer{
		width:494px;
		height:308px;
		position:relative;
		overflow:hidden;
		margin-bottom:10px;
	}
	.gvIIContainer .gvIIImgContainer .gvIILoader{
		background: url(img/ajax-loader.gif) no-repeat center center;
		width:494px;
		height:308px;
		display:none;
	}
	.gvIIContainer .gvIIHolder{
		position:relative;
		padding-left: 4px;
		width:492px;
		overflow:none;
	}
	.gvIIContainer .gvIIHolder .gvIIArrow{}
	.gvIIContainer .gvIIHolder .gvIIItem{
		float:left;
		height:50px;
		width:71px;
		border:3px solid #e5e2db;
		margin:0 5px 5px 0;
		position:relative;
		overflow:hidden;
	}
	.gvIIContainer .gvIIHolder .gvIIItem .gvIIFlash{
		background:#fff;
		position:absolute;
		top:0;
		left:0;
		height:50px;
		width:71px;
		cursor:pointer;
	}
	.gvIIContainer .gvIIHolder .gvIIItem img{
		position:absolute;
		top:0;
		left:0;
		padding:0;
		margin:0;
		margin-left:0;
		margin-top:0;
		border:none;
		cursor:pointer;
	}